Bug 223713 - mysql: non-failsafe install-info use in scriptlets
mysql: non-failsafe install-info use in scriptlets
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
: EasyFix, Patch
Depends On:
Blocks: 226180
  Show dependency treegraph
 
Reported: 2007-01-21 15:53 EST by Ville Skyttä
Modified: 2013-07-02 23:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 20:26:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make install-info use in scriptlets failsafe (514 bytes, patch)
2007-01-21 15:53 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-01-21 15:53:58 EST
mysql's install-info use in scriptlets is not failsafe, fix attached.  More
info: http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00017.html
Comment 1 Ville Skyttä 2007-01-21 15:53:58 EST
Created attachment 146136 [details]
Make install-info use in scriptlets failsafe
Comment 2 Tom Lane 2007-02-09 20:26:26 EST
Done in mysql-5.0.33-1.fc7.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.